//
// Links
// ==========================================

a {
    color: $link--color;
    text-decoration: underline;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;

    @media print {
        text-decoration: underline;
    }

    &:focus,
    &:hover {
        color: $link-active--color;
        text-decoration: none;
    }

    &:visited {
        @media print {
            text-decoration: underline;
        }
    }

    &[href]::after {
        @media print {
            content: " (" attr(href) ")";
        }
    }

    &[href^="javascript:"]::after,
    &[href^="#"]::after, {
        @media print {
            content: "";
        }
    }
}

